﻿
body  {
    margin:0px;
    background-color:#e5e5e5;
    font-family: 'Droid Sans', sans-serif;  }
    

.topo  {    
    width:100%;
    height:112px;
    background-image:url('../imagem/fundoTopo.png');
    background-repeat:repeat-x;  }

.topoSite  {
    width:950px;
    height:115px;
    background-image:url('../imagem/sombraTopo.png');
    background-repeat:no-repeat;
    background-position:center top;  }

.topoLogo  {    
    width:282px;
    height:77px;
    float:left;
    margin:15px 0 0 0;  }
    
.topoMenu  {    
    width:546px;
    height:43px;
    float:left;
    margin:64px 0 0 50px;  }
    
.topoMenuItens  {    
    height:43px;
    float:left;
    padding:0 20px 0 20px;  }
    
.topoMenuItens a:link {        
    text-decoration:none;
    color:#868686; }
    
.topoMenuItens a:hover {        
    text-decoration:none;
    color:#b28a2c; }    
   
#topoMenuItens  {    
    padding:0 20px 0 20px;
    height:43px;
    float:left;  }   
    
#topoMenuItens:hover {        
    background-image:url('../imagem/menuSeta.png');
    background-repeat:no-repeat;
    background-position:center bottom;  }       
    
.topoMenuContato  {    
    width:65px;
    height:50px;
    float:left;
    font-size:16px;
    margin:40px 0 0 0;  }       
      
.topoMenuContato a:link {        
    text-decoration:none;
    color:#868686; }
    
.topoMenuContato a:hover {        
    text-decoration:none;
    color:#b28a2c; }    

/* ------------------------------  CONTEUDO  ----------------------------------- */
    
.conteudo  
{    
    width:100%;
    color:#7d7876;

}   

.conteudoInterno
{
    width:950px;
    font-family:Calibri;
    font-size:18px;
    text-align:left;
    padding-bottom:40px;
    padding-top:20px;
}    

    
/* ------------------------------  RODAPE  ----------------------------------- */    
    
.rodape  {    
    width:100%;
    height:468px;
    background-color:#e9e3d8;
    background-image:url('../imagem/bordaSuperior.png');
    background-repeat:repeat-x;
    background-position:left top;  }

.rodapeSite  {
    width:950px;
    height:459px;
    text-align:left;

    background-image:url('../imagem/sombraSuperior.png');
    background-repeat:no-repeat;
    background-position:center top;  }    
    
/* ----------- CONTATO ----------- */    
.rodapeContato  {    
    width:475px;
    height:375px;
    float:left;
    font-size:14px;
    margin:0 0 0 0px;
    color:#868686;  }
    
.rodapeContatoTitulo  {    
    width:477px;
    padding:40px 0 10px 0;
    color:#b28a2c;
    float:left;
    font-weight:bold;
    font-size:26px;  }
    
.rodapeContatoTexto  {    
    width:100px;
    height:26px;
    float:left;
    padding:6px 0 0 0; 
    text-align:right;  }
    
.rodapeContatoTextBox  {    
    width:358px;
    height:32px;
    float:left;
    padding:0 0 0 5px;  }    
    
.rodapeContatoTextBoxMultiline  {    
    width:358px;
    height:105px;
    float:left;
    padding:0 0 0 5px;  }      
    
.rodapeContatoEnviar  {    
    width:464px;
    height:40px;
    text-align:right;  }   
    
    
/* ----------- TELEFONES ----------- */    
.rodapeTelefones  {    
    width:450px;
    height:375px;
    float:left;
    font-size:15px;
    margin:0 0 0 25px;
    color:#868686;  }    
    
.rodapeTelefonesTitulo  {    
    width:444px;
    padding:40px 0 10px 0;
    color:#b28a2c;
    float:left;
    font-weight:bold;
    font-size:26px;  }    
    
.rodapeTelefonesFone  {    
    width:134px;
    height:40px;
    float:left;
    border-right:1px solid #d2d1d0;  }

#rodapeTelefonesFoneNumero  {
    font-size:22px; 
    font-weight:bold; 
    color:#b28a2c;  }

#rodapeTelefonesFoneNumero:link {
    text-decoration:none;
    font-size:22px; 
    font-weight:bold; 
    color:#b28a2c;  }
    
#rodapeTelefonesFoneNumero:link {
    text-decoration:none;
    font-size:22px; 
    font-weight:bold; 
    color:#b28a2c;  }

#rodapeTelefonesFoneNumero:hover {
    text-decoration:none;
    font-size:22px; 
    font-weight:bold; 
    color:#b28a2c;  }

.rodapeTelefonesFax  {    
    width:134px;
    height:40px;
    float:left;
    padding:0 0 0 20px;
    border-right:1px solid #d2d1d0;  }
    
.rodapeTelefonesCelular  {    
    width:134px;
    height:40px;
    float:left;
    padding:0 0 0 20px;  }
    
.rodapeMapa  {
    width:444px;
    height:211px;
    float:left;
    margin:15px 0 0 0;
    /* background-image:url('../imagem/imgMapa.png');
    background-repeat:no-repeat;  */ }
    
.rodapeEndereco  {
    width:411px;
    height:34px;
    float:left;
    text-align:right;
    margin:-48px 0 0 0;
    padding:15px 15px 0 0px;
    background-image:url('../imagem/imgEndereco.png');
    background-repeat:no-repeat;   }         

.rodapeHorario  {
    width:950px;
    height:62px;
    float:left;
    background-image:url(../imagem/rodapeFundoHorario.png);
    background-repeat:no-repeat;  }
    
.rodapeHorarioRelogio  {
    width:41px;
    height:47px;
    float:left;
    margin:10px 0 0 100px;
    background-image:url(../imagem/iconeRelogio.png);
    background-repeat:no-repeat;  }
    
.rodapeHorarioTexto  {
    width:750px;
    height:24px;
    float:left;
    color:#b28a2c;
    margin:5px 0 0 15px;  }
        
/* ------------------------------  RODAPE MENU  ----------------------------------- */    
    
.rodapeMenu  {
    width:100%;
    height:295px;
    background-color:#b28a2c;  }

.rodapeMenuSite  {
    width:950px;
    height:295px;
    text-align:left;  }        

.rodapeMenuColunaLogo  {    
    width:198px;
    height:230px;
    font-size:15px;
    line-height:20px;
    padding:30px 0 0 0;
    float:left;  }
        
.rodapeMenuColuna  {    
    width:250px;
    height:230px;
    font-size:14px;
    line-height:20px;
    padding:30px 0 0 0;
    float:left;  }

#rodapeMenuColuna  {    
    text-decoration:none;
    color:#f2efe8;  }
        
#rodapeMenuColuna:link  {    
    text-decoration:none;
    color:#f2efe8;  }
    
#rodapeMenuColuna:hover  {    
    text-decoration:none;
    color:#e3bb5d;  } 
    
.rodapeMenuCopyright  {    
    width:834px;
    height:25px;
    font-size:10px;
    font-family:Verdana;
    padding:0px 0 0 0;
    color:#ffffff;
    float:left;  }    

.rodapeMenuAnsite  {    
    width:105px;
    height:25px;
    font-size:10px;
    padding:0px 0 0 0;
    float:left;
    text-align:right;  } 
    
    
/* --------------------------------  LINKS  ------------------------------------ */

.linksVer
{
    padding-left:30px;
    line-height:32px;
}        
    
.linksVer a:link
{
    text-decoration:none;
    color:#7d7876;
}        
    
.linksVer a:hover
{
    text-decoration:none;
    color:#7d7876;
}        

.linksVer a:visited
{
    text-decoration:none;
    color:#7d7876;
}        
        